unit uIDataModuleRecibosClienteReport;

interface

uses
  SysUtils, uIntegerListUtils, uROTypes;

type
  IDataModuleRecibosClienteReport = interface
  ['{FBADD967-0008-4ED5-9CCD-5BFE4F527D52}']
    function GetReport(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
